Jump to content
Sign in to follow this  
sq8nzd

Kalaway 10.5.6

Recommended Posts

Witam.

 

Mam problem Kalaway 10.5.6. Wyskakuje mi błąd.

 

1. K53SD

2. Intel Core i3 2310M 2.10GHz Obsługuje instrukcje SSE od SSE 1 do SSE 4.1 i inne .

3. Intel HM65

4. Czipset Sandy Bridge.

5. Nvidia GeForce 610M , 2GB.

6. Karta dźwiękowa zgodna z HD Audio

7. Karta sieciowa Atheros AR8151 PCI-E Gigabit Ethernet Controller (NDIS 6.20)

8. Karta WIFI Qualcomm Atheros AR9002WB-1NG Wireless Network Adapter

9. HDD Przez SATA

10. Klawiatura/mysz - USB

post-6642-1390429834949_thumb.jpg

Share this post


Link to post
Share on other sites

Z tego co widzę to panikują kexty odpowiedzialne za AHCI.

Ten sprzęt z racji CPU to 10.6.8 lub w górę (a najlepiej >10.7), grafika do ruszenia jak dobrze pamiętam od 10.8. Jeśli to nie tajemnica - w jakim celu chcesz zainstalować distro starej wersji? Ten sprzęt ogarnie retaila. Clover + retail 10.9 i startuj ;-)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.